<bugID>1242318<Summary>Intermittent e10s browser_webconsole_netlogging.js | Response is correct - Got &lt;!DOCTYPE HTML&gt;</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=6803860&amp;repo=fx-team</Description></bugID>